/* GENERAL */
body {
  padding-top: 3rem;
  color: #5a5a5a;
}
h2 {
  font-size: 50px;
  font-weight: 400;
  margin-bottom: 1em;
}
h3 {
  margin-bottom: 0.5em;
}
p {
  font-size: 1.25rem;
  font-weight: 300;
}
footer p {
  font-size: 1rem;
  text-align: center;
}
footer a, footer a:hover {
  color: #5a5a5a;
}
hr {
  margin-bottom: 0.5rem;
}

/* NAVBAR */
.navbar {
  background-color: #666;
  height: 4rem;
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-brand img {
  height: 4rem;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
}
@media (min-width: 62em) {
}